CVE-2021-43940

Affected versions of Atlassian Confluence Server and Data Center allow authenticated local attackers to achieve elevated privileges on the local system via a DLL Hijacking vulnerability in the Confluence installer. This vulnerability only affects installations of Confluence Server and Data Center on Windows. The affected versions are before version 7.4.10, and from version 7.5.0 before 7.12.3.
References
Configurations

Configuration 1 (hide)

AND
OR cpe:2.3:a:atlassian:confluence_server:*:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:confluence_server:*:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:data_center:*:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:data_center:*:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

History

30 Apr 2022, 02:36

Type Values Removed Values Added
CPE cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
First Time Microsoft windows
Microsoft

07 Mar 2022, 01:15

Type Values Removed Values Added
Summary Affected versions of Atlassian Confluence Server and Data Center allow authenticated local attackers to achieve elevated privileges on the local system via a DLL Hijacking vulnerability in the Confluence installer. The affected versions are before version 7.4.10, and from version 7.5.0 before 7.12.3. Affected versions of Atlassian Confluence Server and Data Center allow authenticated local attackers to achieve elevated privileges on the local system via a DLL Hijacking vulnerability in the Confluence installer. This vulnerability only affects installations of Confluence Server and Data Center on Windows. The affected versions are before version 7.4.10, and from version 7.5.0 before 7.12.3.

23 Feb 2022, 18:53

Type Values Removed Values Added
First Time Atlassian data Center
Atlassian confluence Server
Atlassian
References (MISC) https://jira.atlassian.com/browse/CONFSERVER-66550 - (MISC) https://jira.atlassian.com/browse/CONFSERVER-66550 - Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 6.9
v3 : 7.8
CWE CWE-427
CPE cpe:2.3:a:atlassian:data_center:*:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:confluence_server:*:*:*:*:*:*:*:*

15 Feb 2022, 04:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-02-15 04:15

Updated : 2022-04-30 02:36


NVD link : CVE-2021-43940

Mitre link : CVE-2021-43940


JSON object : View

Products Affected

atlassian

  • data_center
  • confluence_server

microsoft

  • windows
CWE
CWE-427

Uncontrolled Search Path Element